body { 
color: #000000;
background-color: #EFF7F7; 
}

.testo { font-size: 9pt;  color: #000000;}
.titolotabella { font-size: 11pt; background-color: #5269B5; color: #FFFFFF;   font-weight: bold;  }
.testocampi { font-family: Arial ; font-size: 8pt;  color: black; font-weight: bold; }
.testocampiscuro {
font-size: 10pt;
font-weight: bold;
background-color: #E1E7EA;
color: #000000;
}
.rigaErrore { font-family: Arial, Helvetica, sans-serif; font-size: 11pt;  color: red;  font-weight: bold; font-style: italic; }
.rigaSegnalazione { font-family: Arial, Helvetica, sans-serif; font-size: 11pt;  color: green;  font-weight: bold; }
.testotitolo { font-size: 9pt;  color: #FFFFFF;}

tr.rigaAdmin  {background-color: #FFFF00;}
tr.rigascura  {background-color: #EFF3FF;}
tr.rigachiara {background-color: #FFFFFF;}
tr.rigaselezionata {background-color: #799DC7;}
td.rigalista  {color: #000000;}
td.intestazione  {background-color: #D5E1EB; color: #000066;}
td.rigaSeparazione  {background-color: #D5E1EB; color: #000066; font-size: 5pt;}
td.intestazionelista {background-color: #9BCBFF; color: #000066; }
a.intestazionelista {color: #000066; }
td.valore {background-color: #DEEFF7; color: #000000; }

.sfondotabella{background-color: #185163; }
.sfondorigatitolo{background-color: #5269B5;  font-family: Arial ; font-size: 6pt;}
.sfondorigascuro{background-color: #EFF3FF; }
.sfondorigachiaro{background-color: #DEEFF7; }
.sfondotitolotabella{background-color: #D5E1EB; color: #000066;}
.sfondoabilita{background-color:  #799DC7 ;font-size: 10pt;   font-weight: bold;  color: #FFFFFF; }
.titoloinserimento{background-color:  #799DC7 ;font-size: 10pt;   font-weight: bold;  color: #000000; }
.sfondoabilitacampi{background-color:  #D5E1EB; ;font-size: 10pt;   font-weight: bold;  color: #000066; }

.formbutton { color: #FFFFFF; background: #406391; border: 1px solid black; }
.formbuttonacceso { font-family: Arial, Helvetica, sans-serif;  font-size: 9pt; background-color: #D09A6F;  text-align : center;  border-bottom-color: #BB753C;  border-bottom-style: solid;  border-bottom-width: 1px;  border-left-color: #BB753C;  border-left-style: solid;  border-left-width: 1px;  border-right-color: #BB753C;  border-right-style: solid;  border-right-width: 1px;  border-top-color: #BB753C;  border-top-style: solid;  border-top-width: 1px;  color: #7C2307; text-decoration: underline;  }
.allineadestra {
	text-align: right;
}


.testolivello1 { font-size: 10pt;   font-weight: bold;  background-color: #336699; color: white;  }
.testolivello2 { font-size: 10pt;   font-weight: bold;  background-color: #8EABE4; color: black;  }
.testolivello3 { font-size: 10pt;   font-weight: bold;  background-color: #98DDF6; color: darkblue;  }
.testolivellolinguetta1 { font-size: 10pt;   font-weight: bold;  background-color: #336699; color: darkred;  }
.testolivellolinguetta2 { font-size: 10pt;   font-weight: bold;  background-color: #8EABE4; color: darkred;  }
.testolivellolinguetta3 { font-size: 10pt;   font-weight: bold;  background-color: #98DDF6; color: darkred;  }

A.linkDecodSmall:LINK{text-decoration:none;font-family:Tahoma,Verdana;font-size:11px;color:#3a3f38;font-weight:normal;}
A.linkDecodSmall:VISITED{text-decoration:none;font-family:Tahoma,Verdana;font-size:11px;color:#3a3f38;font-weight:normal;}
A.linkDecodSmall:ACTIVE{text-decoration:none;font-family:Tahoma,Verdana;font-size:11px;color:#3a3f38;font-weight:normal;}
A.linkDecodSmall:HOVER {text-decoration:none;font-family:Tahoma,Verdana;font-size:11px;color:blue;font-weight:normal;}





#nav, #nav ul {	background-color: #EFF3FF;}
#nav a {color: #21186B;}
#nav li {border-right: 1px solid #5269B5;}
#nav li ul {border-color: #5269B5;}
#nav li:hover, #nav li.sfhover {background: #ADBEDE;}
#nav a.nonabilitato:hover
{
/* deve essere lo stesso del #nav ul */
background-color: #EFF3FF;
}
#nav a.nonabilitatos:hover
{
/* deve essere lo stesso del #nav ul */
background-color: #EFF3FF;
}


#masthead
{
    /* border: solid 1px #fff; */
    background-color: #DEEFF7; /*EFF7F7*/
    color: #000000;
    border-bottom: solid 3px #5269B5;    /*5269B5*/
}
.hnav{border-bottom: solid 1px #000;}
#footer
{
	border-top: solid 3px #5269B5; /* border: solid 1px #fff;*/
	background-color: #EFF7F7;    /*EFF7F7*/ /*5269B5*/
	color: #5269B5;
}

.nextprev {background-color: #9BCBFF; }
.barscorri {background-color: #9BCBFF; }